[{"portal_cr_id":null,"source_key":"crdb:24.147|0128|2|Rel-13","specification":"24.147","cr_number":"0128","revision":"2","category":"A","impacted_version":"13.1.0","target_release":"Rel-13","title":"Reference update of draft-ietf-insipid-session-id-13 to RFC 7989","wg_tdoc":"C1-172716","wg_status":"agreed","wg_meeting":"3GPPCT1#104","tsg_tdoc":"CP-171060","tsg_status":"approved","tsg_meeting":"3GPPCT#76","new_version":"13.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.147|0128|1|Rel-13","specification":"24.147","cr_number":"0128","revision":"1","category":"A","impacted_version":"13.1.0","target_release":"Rel-13","title":"Reference update of draft-ietf-insipid-session-id-13 to RFC 7898","wg_tdoc":"C1-172581","wg_status":"revised","wg_meeting":"3GPPCT1#104","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.147|0128|-|Rel-13","specification":"24.147","cr_number":"0128","revision":null,"category":"A","impacted_version":"13.1.0","target_release":"Rel-13","title":"Reference update of draft-ietf-insipid-session-id-13 to RFC 7898","wg_tdoc":"C1-172103","wg_status":"revised","wg_meeting":"3GPPCT1#104","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.147|0126|1|Rel-13","specification":"24.147","cr_number":"0126","revision":"1","category":"A","impacted_version":"13.0.0","target_release":"Rel-13","title":"Update REFER reference to RFC 7647","wg_tdoc":"C1-161346","wg_status":"agreed","wg_meeting":"3GPPCT1#96","tsg_tdoc":"CP-160068","tsg_status":"approved","tsg_meeting":"3GPPCT#71","new_version":"13.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.147|0126|-|Rel-13","specification":"24.147","cr_number":"0126","revision":null,"category":"A","impacted_version":"13.0.0","target_release":"Rel-13","title":"Update REFER reference to RFC 7647","wg_tdoc":"C1-160881","wg_status":"revised","wg_meeting":"3GPPCT1#96","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.147|0124|-|Rel-13","specification":"24.147","cr_number":"0124","revision":null,"category":"F","impacted_version":"12.4.0","target_release":"Rel-13","title":"Reference update: draft-ietf-insipid-session-id","wg_tdoc":"C1-150127","wg_status":"revised","wg_meeting":"3GPPCT1#90","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]}]